=== debian/changelog ===
eole-cntlm (2.4.0-5) eole-2.4-unstable; urgency=low

  * [b860d8c] pour la balise ip, le type etait network_type, pas assez clair, remplacé par ip_type (ref #5723)

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 14 Jan 2014 15:10:31 +0100

eole-cntlm (2.4.0-4) eole-2.4-unstable; urgency=low

  * [5f41acd] conversion du .fw en balise (ref #5723)
  * [1dd5924] conversion du .fw en balise (ref #5723)
  * [63ae45f] conversion du .fw en balise (ref #5723)
  * [60258f8] retrait de *list inutile (ref #5723)

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 14 Jan 2014 13:44:27 +0100

eole-cntlm (2.4.0-3) eole-2.4-unstable; urgency=low

  * [9852c44] cntlm_port conditionné directement par activer_cntlm

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 10 Dec 2013 14:05:11 +0100

eole-cntlm (2.4.0-2) eole-2.4-unstable; urgency=low

  * [a1c7cb1] Noms de variables modifiés entre 2.3 et 2.4 (00_proxy_cntlm.fw) fixes #6799 @10m

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Fri, 06 Dec 2013 16:02:01 +0100

eole-cntlm (2.4.0-1) eole-2.4-unstable; urgency=low

  * [62a7e99] Mise à niveau générale pour 2.4 (Ref #6799 @20m)
  * [a2ab095] Nettoyage du dictionnaire 61_cntlm.xml
  * [fc67d17] nom_domaine_smb is a slave (Ref #6799 @15m)

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 06 Dec 2013 15:21:16 +0100
