=== debian/control ===
Source: eole-cntlm
Section: web
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-cntlm
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-cntlm/repository

Package: eole-cntlm
Architecture: all
Depends: ${misc:Depends}, eole-proxy
Description: EOlisation de Cntlm
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
