=== debian/changelog ===
eole-cntlm (2.5.0-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [991a609] Publication EOLE 2.5.0
  * [4f066b0] Merge tag 'release/2.5.0' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [237f220] Daniel Dehennin: Update package since “debian/eole/2.5.0_4-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 26 Jun 2015 12:04:59 +0200

eole-cntlm (2.5.0~4-2) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [9803ca1] deplace le calcul wpad de eole-cntlm vers eole-reverseproxy (ref #10020)
  * [ea6a2a1] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [167f31d] Garette Emmanuel: Update package since “debian/eole/2.5.0_4-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 02 Apr 2015 16:26:59 +0200

eole-cntlm (2.5.0~4-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4642fb4] Nouvel espace de nommage des tags Debian
  * [5b8a2d9] Update gitignore for EOLE 2.4.1
  * [8a69f25] Preparation pour EOLE 2.4.2-alpha1
  * [e957e87] Preparation pour EOLE 2.5

  [ Garette Emmanuel ]
  * [16c20d2] ajout des variables wpad_proxyport_ethX wpad_proxyport_vlan_ethX et wpad_proxyport_alias_ethX pour que l'utilisateur puisse choisir le port fourni par wpad (ref #10020)
  * [d5ddc98] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [85f59c9] Garette Emmanuel: Update package since “debian/eole/2.4.0-5”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 01 Apr 2015 16:06:24 +0200
