=== debian/changelog ===
eole-cntlm (2.5.1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [059c70c] Prepare version 2.5.1-a1
  * [e8852f8] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [3fd4669] Release version 2.5.1
  * [6689c9c] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [8735471] Daniel Dehennin: Update package since “debian/eole/2.5.0-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 21 Sep 2015 10:32:16 +0200
