=== debian/changelog ===
eole-cntlm (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [059c70c] Prepare version 2.5.1-a1
  * [e8852f8] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [3fd4669] Release version 2.5.1
  * [5af6307] Prepare version 2.5.2
  * [9ebdf96] Merge tag 'release/2.5.2' into dist/eole/2.5/master

  [ Garette Emmanuel ]
  * [30040b2] cache les variables activer_cntlm_eth si squid_auth_eth n'est pas activé sur l'interface (ref #13382)
  * [c434aff] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [da31ea5] Garette Emmanuel: Update package since “debian/eole/2.5.0-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 07 Jan 2016 15:58:45 +0100
