=== debian/changelog ===
eole-cntlm (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [7f78db8] Prepare version 2.6.0
  * [d7f121a] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master

  [ Joël Cuissinat ]
  * [edb88df] Suppression des attributs dépréciés dans eole-cntlm
  * [5f9b8a5] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [c8490dc] Joël Cuissinat: Update package since “debian/eole/2.5.2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 31 May 2016 11:45:18 +0200
