=== debian/changelog ===
eole-cntlm (2.6.1-7) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [5c62af8] Mise à niveau du test diagnose (recherche d'une interface Cntlm)
  * [9fba507] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [d7553ea] Joël Cuissinat: Update package since “debian/eole/2.6.1-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 Jan 2017 16:17:55 +0100

eole-cntlm (2.6.1-6) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [af0dff7] Dépendance de compilation dh-systemd

  [ EOLE Build Daemon ]
  * [f785d03] Joël Cuissinat: Update package since “debian/eole/2.6.1-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 Jan 2017 15:38:34 +0100

eole-cntlm (2.6.1-5) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [8a6cf8b] activer_cntlm_eth0 toujours cachée (calcul automatique)
  * [ecd8dde] Templatisation du script de service "eole-cntlm"
  * [58c2c74] MeGa TyPo dans cntlm.conf
  * [10c5fb2] Mise à niveau du fichier de configuration de Cntlm
  * [d2f1663] Ajout du fichier service systemd pour eole-cntlm
  * [a0330e1] Installation de eole-cntlm-pkg via le dico
  * [b401862] Utilisation du service eole-cntlm au lieu de cntlm
  * [159ef10] Merge branch 'master' into dist/eole/2.6.1/master
  * [649b1e5] Gestion du script systemd eole-cntlm dans le packaging
  * [f2b6a0c] Création du paquet eole-cntlm-pkg

  [ EOLE Build Daemon ]
  * [a7d48bb] Joël Cuissinat: Update package since “debian/eole/2.6.1-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 Jan 2017 15:33:13 +0100

eole-cntlm (2.6.1-4) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [51d9d33] accès à Cntlm pour les réseaux associés au proxy
  * [3b11d9f] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [b11e940] Joël Cuissinat: Update package since “debian/eole/2.6.1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 10 Jan 2017 12:31:51 +0100

eole-cntlm (2.6.1-3) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [831e1de] Correction des règles de pare-feu pour Cntlm
  * [4b86b54] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [1615e00] Joël Cuissinat: Update package since “debian/eole/2.6.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 10 Jan 2017 11:55:03 +0100

eole-cntlm (2.6.1-2) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [29f81ec] Correction config cNTLM en mode une carte
  * [14ab0cb] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [9c3be1d] Joël Cuissinat: Update package since “debian/eole/2.6.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 14 Dec 2016 10:33:58 +0100

eole-cntlm (2.6.1-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [7620385] Prepare version 2.6.1
  * [9aa9e20] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master

  [ Joël Cuissinat ]
  * [20e7741] Template cntlm.conf : nom_domaine_smb n'est plus une slave
  * [09e072e] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [95ec152] Joël Cuissinat: Update package since “debian/eole/2.6.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 07 Dec 2016 11:54:50 +0100
