=== debian/changelog ===
eole-cntlm (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [02cc2fd] Prepare version 2.6.2
  * [b50b071] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [a766f29] Prepare version 2.7.0
  * [979ba95] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master
  * [52a0ee8] cNTLM unit must wait for all interface IPs
  * [234aa85] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [675dc8e] Daniel Dehennin: Update package since “debian/eole/2.6.1-7”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 11 Oct 2018 15:47:30 +0200
