## eole-cntlm 2.8.0-1

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-cntlm
-VERSION=2.7
-EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.0
+VERSION=2.8
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.0
 PKGAPPS=non
 
 ################################
