=== debian/changelog ===
eole-cntlm (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [84a1942] Prepare version 2.7.1
  * [76f0595] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [c8ad4eb] Prepare version 2.7.2
  * [af8d830] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [6ad888d] Prepare version 2.8.0
  * [75f420f] Merge branch 'master' into dist/eole/2.8.0/master

  [ Benjamin Bohard ]
  * [dd874d9] xrange no longer available.
  * [b44687d] Merge branch '2.8.0/29918-xrange'
  * [895afba] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [bff24cc] Benjamin Bohard: Update package since “debian/eole/2.7.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 15 Apr 2020 21:27:34 +0200
