=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: web
 Priority: optional
 Maintainer: Equipe EOLE <eole@ac-dijon.fr>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 9), dh-systemd
 Standards-Version: 3.9.3
 Homepage: http://eole.orion.education.fr/diff/
 Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-cntlm
@@ -14,3 +14,12 @@
 Description: EOlisation de Cntlm
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
+
+Package: eole-cntlm-pkg
+Section: metapackages
+Architecture: all
+Depends: cntlm,
+         ${misc:Depends}
+Description: dependency package for eole-cntlm
+ Pour toute information complémentaire, veuillez vous rendre sur le
+ site du projet EOLE.
