=== debian/changelog ===
eole-cntlm (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [e1466fb] Prepare version 2.8.1
  * [d532d5f] Merge branch 'master' into dist/eole/2.8.1/master

  [ Emmanuel Garette ]
  * [9fdda1a] diagnose séparateur avec proxy (ref #31840)
  * [7c89461] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [4f2d8b0] Emmanuel Garette: Update package since “debian/eole/2.8.0-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 04 Mar 2021 15:30:35 +0100
